Scientific Linux セキュリティ更新:SL5.x、SL6.x、SL7.x i386/x86_64 の thunderbird

high Nessus プラグイン ID 89988
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Scientific Linux ホストに 1 つ以上のセキュリティ更新がありません。

説明

不正な形式の Web コンテンツの処理に様々な欠陥が見つかりました。悪意あるコンテンツを含む Web ページにより、Thunderbird をクラッシュさせたり、 Thunderbird を実行しているユーザーの権限で任意のコードが実行されたりする可能性があります。(CVE-2016-1952、CVE-2016-1954、CVE-2016-1957、CVE-2016-1960、CVE-2016-1961、CVE-2016-1974、CVE-2016-1964、CVE-2016-1966)

Thunderbird に付属されている graphite2 フォントライブラリに複数のセキュリティの欠陥が見つかりました。悪意あるコンテンツを含む Web ページにより、Thunderbird をクラッシュさせたり、 Thunderbird を実行しているユーザーの権限で任意のコードが実行されたりする可能性があります。
(CVE-2016-1977、CVE-2016-2790、 CVE-2016-2791、CVE-2016-2792、CVE-2016-2793、 CVE-2016-2794、CVE-2016-2795、CVE-2016-2796、 CVE-2016-2797、CVE-2016-2798、CVE-2016-2799、 CVE-2016-2800、CVE-2016-2801、CVE-2016-2802)

この更新を有効にするには、更新をインストールした後、Thunderbird を再起動する必要があります。

ソリューション

影響を受ける thunderbird および/または thunderbird-debuginfo パッケージを更新してください。

関連情報

http://www.nessus.org/u?52f8da9c

プラグインの詳細

深刻度: High

ID: 89988

ファイル名: sl_20160316_thunderbird_on_SL5_x.nasl

バージョン: 2.11

タイプ: local

エージェント: unix

公開日: 2016/3/17

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Critical

スコア: 9.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 8.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fermilab:scientific_linux:thunderbird, p-cpe:/a:fermilab:scientific_linux:thunderbird-debuginfo, x-cpe:/o:fermilab:scientific_linux

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2016/3/16

脆弱性公開日: 2016/3/13

参照情報

CVE: CVE-2016-1952, CVE-2016-1954, CVE-2016-1957, CVE-2016-1960, CVE-2016-1961, CVE-2016-1964, CVE-2016-1966, CVE-2016-1974, CVE-2016-1977, CVE-2016-2790, CVE-2016-2791, CVE-2016-2792, CVE-2016-2793, CVE-2016-2794, CVE-2016-2795, CVE-2016-2796, CVE-2016-2797, CVE-2016-2798, CVE-2016-2799, CVE-2016-2800, CVE-2016-2801, CVE-2016-2802